976d7cdfb2a829b1383ffe12570180e25c14668c
[chaz/p5-DBIx-Class-ResultSet-RecursiveUpdate] / t / pod.t
1 #!perl -T
2
3 use Test::More;
4 eval "use Test::Pod 1.14";
5 plan skip_all => "Test::Pod 1.14 required for testing POD" if $@;
6 all_pod_files_ok();
This page took 0.027285 seconds and 3 git commands to generate.